Subject: Re: [Announce] submitGit for patch submission (was "Diffing submodule does not yield complete logs")

From: Sebastian Schuberth <[email-masked]>
Date: Fri, 22 May 2015 15:06:01 +0200

On 5/22/2015 10:33, Roberto Tyley wrote:

> Hello, I'm stepping up to do that work :) Or at least, I'm implementing a
> one-way GitHub PR -> Mailing list tool, called submitGit:
>
> https://submitgit.herokuapp.com/

That's fantastic! Me being the one who brought up that topic at the Git 
Merge contributor's summit, I can say this sounds *very* much like the 
tool I've envisioned. Many thanks for that, I'll be sure to give it a 
try as soon as I can.

Best regards,
Sebastian